<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Users Profile</title>
  <link rel="stylesheet" href="./style.css">
</head>
<body>
  <div class="container">
    <header>
      <h3>List Member</h3>
    </header>
    <div class="table-wrapper">
      <table class="table-users">
        <tr>
          <th>First Name</th>
          <th>Last Name</th>
          <th>Phone</th>
          <th>Email</th>
          <th>Action</th>
        </tr>
      </table>
      <button class="btn btn-add">Add User</button>
    </div>
    <!-- Add Modal -->
    <div class="add-modal modal-wrapper">
      <div class="modal">
        <div class="modal-header"><h3>Add New User</h3></div>
        <div class="modal-body">
          <form class="form" autocomplete="off">
            <input type="text" name="firstName" placeholder="First Name">
            <input type="text" name="lastName" placeholder="Last Name">
            <input type="number" name="phone" placeholder="Phone">
            <input type="email" name="email" placeholder="Email">
            <button class="btn btn-modal">Insert</button>
            
            
          </form>
          
        </div>
      </div>
    </div>

    
    <button type="submit" class="btnbtn-primarybtn-blockmb-4" id="signout">Sign Out</button>

    <!-- Edit Modal -->
    <div class="edit-modal modal-wrapper">
      <div class="modal">
        <div class="modal-header"><h3>Edit User</h3></div>
        <div class="modal-body">
          <form class="form" autocomplete="off">
            <input type="text" name="firstName" placeholder="First Name">
            <input type="text" name="lastName" placeholder="Last Name">
            <input type="number" name="phone" placeholder="Phone">
            <input type="email" name="email" placeholder="Email">
            <button class="btn btn-modal">Submit</button>
          </form>
        </div>
      </div>
    </div>

    <div>
      
     </div>
  </div>

  
  
  

  <!-- The core Firebase JS SDK is always required and must be listed first -->
  <script src="https://www.gstatic.com/firebasejs/7.21.0/firebase.js"></script>

  <!-- TODO: Add SDKs for Firebase products that you want to use
      https://firebase.google.com/docs/web/setup#available-libraries -->
  <script src="https://www.gstatic.com/firebasejs/7.21.0/firebase-firestore.js"></script>

  <script>
    // Your web app's Firebase configuration
    var firebaseConfig = {
      apiKey: "AIzaSyCj7xajg2oMvGhmCmJHO5A-SH77Zf4H4Vo",
      authDomain: "users-database-574b9.firebaseapp.com",
      projectId: "users-database-574b9",
      storageBucket: "users-database-574b9.appspot.com",
      messagingSenderId: "928588910265",
      appId: "1:928588910265:web:c2945fdec1eee558345568"
    };
    // Initialize Firebase
    firebase.initializeApp(firebaseConfig);
    const db = firebase.firestore();
  </script>
  <script src="javascript.js"></script>
  <script src="Auth.js"></script>
</body>
</html>